loading...

Discussion on: Will PHP save your startup?

Collapse
peteraba profile image
Peter Aba Author

So they don't support PHP5 anymore. True, I should have checked the very latest version. Still, they don't enforce strict typing. Also if they did, it would make things slightly better, wouldn't be a game changer.

I have been paid to write Go. Rust no, and might never be. I will agree that it's totally possible to write good code using PHP, but I will argue that it's much more of an effort than with Go or Rust.

Collapse
vasilvestre profile image
Valentin Silvestre

Laravel last versions use strict types and you can use them in Symfony. It's already used in API platform.

Thread Thread
peteraba profile image
Peter Aba Author

Good to know. Seems like I'm getting a bit rusty. ;)